div.autocomplete {
	position: relative !important;
	top: 1px !important;
	left: 1px !important;
	width:260px ! important;
	background-color:white;
	border:1px solid #888;
	margin:0;
	padding:5px;
	z-index:30;
}
div.autocomplete ul {
	list-style-type:none;
	margin:0;
	padding:2;
}
div.autocomplete ul li.selected { background-color: #D5EAFF;color:#000}
div.autocomplete ul li {
	list-style-type:none;
	display:block;
	margin:0;
	padding:2px;
	cursor:pointer;
	border-bottom: 1px solid #dadada;
}
div.autocomplete_choices {
	width:260px;
}


.ac_results{padding:0;border:1px solid black;background-color:white;overflow:hidden;z-index:99999;margin-top:1px;}
.ac_results ul{width:260px;list-style-position:outside;list-style:none;padding:0;margin:0;}
.ac_results li{margin:0;padding:2px 5px;cursor:default;display:block;font:menu;font-size:14px;line-height:18px;overflow:hidden;}
.ac_loading{background:white url(../../img/spinner.gif) right center no-repeat;background-color:white;}
.ac_odd{background-color:#eee;}
.ac_over{background-color:#d8dae8;color:black;}

/* ## JSON SUGGESTION BOX ## */
.searchSuggest{font-family:Arial;position:absolute;background-color:white;margin-top:3px;border:1px solid #000;overflow:hidden;z-index:99999;width:260px;}
.searchSuggest ul{width:260px;list-style-position:outside;list-style:none;margin:0;border-bottom:1px solid #c0c0c0;}
.searchSuggest li{margin:0;padding:2px 7px;cursor:pointer;display:block;font:menu;font-size:12px;line-height:16px;overflow:hidden;border-bottom:1px solid #eee;}
#search_input .ac_loading{background-image:url(../../img/spinner.gif);background-position:right center;background-repeat:no-repeat;background-color:white;}
.searchSuggest .ac_odd{background-color:#eee;}
.searchSuggest .ac_over{background-color:#0066ff;color:#fff;}
.searchSuggest .text{float:left;width:260px;font-size:14px;line-height:18px;font-weight:bold;overflow:hidden;}
.searchSuggest .type{text-align:right;font-size:12px;float:right;}
